Subject: PD BBS'es
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 1994 16:31:59 +0300 (EETDST)

Hi all!

I (we in fact) have my first blitz project almost finished
so next problem is the distribution. What I need is PD BBS numbers
all over the wolrd. As the list subscribers actually are from
very different countries then if it's not trouble to
you, please mail (directly to me) couple of popular BBS numbers
+ some comments if you know any (login names, passwords if needed 
etc.) in your area (+ contry code too ;). If anybody is interested
then I can mail this full BBSlist to Blitzlist. Thanx! Bye for now!  

                O.T.T. ([email-masked])